﻿@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

@font-face {
 font-family: MyCustomFont;
 src: url("../Images/Helvetica Neue Condensed Bold.eot") /* EOT file for IE  把字体放到文件下，让别人电脑打开调用*/
}
@font-face {
 font-family: MyCustomFont;
 src: url("../Images/Helvetica Neue Condensed Bold.ttf") /* TTF file for CSS3 browsers */
}


body {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	background:#000  url("/Skin/mayflash/images/bg.jpg")  no-repeat  center top ;
}

a {
	text-decoration:none; 
	color:#555555;
	font-size:12px;
}

img {
	border:0;
}

.clear { /*产品的下面那个线条*/
	clear:both;
	height:25px;
	margin-bottom:50px;
	overflow:hidden;
}

ul,li {
	list-style:none;
	margin:0px;
    padding:0px;
}

.mar_b {
	margin-right:27px;
}
.mar_b1 {
	margin-bottom:15px;
}

.pad_b {
	padding-bottom:15px;
}

.hidden {
	display:none;
}
/*头部CSS*/
#head {
    position:relative;
    width:980px;
	height:149px;
	background-image:url("/Skin/mayflash/images/top_bg.jpg");
	margin:0 auto;}

/*#head #logo {
	position:absolute;
	top:4px;
	left:66px;
	width:105px;
	height:90px;
}*/

#head #menu1 {
	position:absolute; 
	left:0;
	bottom:0;
	width:969px;
	height:56px;
	background:url("/Skin/mayflash/images/nav_bg.gif") repeat-x;
	border-left:1px solid #909090;
	padding-left:10px;
}
#head #menu1 .form {
	position:absolute;
	right:7px;
    top:11px;
    width:240px;
    height:34px;
    background:url("/Skin/mayflash/images/nav_form.jpg") ;
}
#head #menu1 .form .input{
	position:absolute;
	top:1px;
    left:68px;
    width:136px;
	height:32px;
	border:none;
	line-height:32px;
	background:white;
}

#head #menu1 .form .ico {
	position:absolute;
    top:0;
	right:0;
	width:34px;
	height:34px;
	background:url(../images/search.jpg);
	
}

_#head #menu1 .form .ico a {
	width:34px;
	height:34px;
	display:block;
}
#head #nav {
	position:absolute;
	left:11px;
	bottom:0;
	height:56px;
   
}
/*menu*/
#nav .mainlevel {/*TOP 上面的字*/
    position:relative;
	float:left;
	height:56px;
	line-height:56px;
	background:url(../images/line1.gif) no-repeat right center;
	margin-right:10px;
	padding-right:15px;
}
#nav .mainlevel a {/*TOP 上面的字*/
	font-family:"微软雅黑"/*MyCustomFont, Arial, sans-serif*/;
	font-size:14px;
	font-weight:bold;
	padding:3px 6px;
	color:#454545;
}
#nav .mainlevel a:hover{/*TOP 上面的字*/
	padding:3px 6px;
	background:#f4f4f4;
	border:1px solid #e7e7e7; 
	color: #2492FF;
	margin:0 auto;
	
}
#nav .mainlevel ul {
	display:none;
	position:absolute;
	top:45px;
	left:0;
	width:120px;
	padding:5px;
	border:1px solid #949494;
	background:#f4f4f4;	
	
}
#nav .mainlevel ul li {
    height:18px;
	line-height:18px;
	border-bottom:1px dotted #757575;
	width:120px;
	
	overflow:hidden;
	
	
}
#nav .mainlevel ul li a {
	font-size:10px;
	padding:0;
	
}
#nav .mainlevel ul li a:hover{
	padding:0;
	}

#banner {
	width:972px;
	border-left:1px solid #909090;
	height:468px;
	background:#FFF url(../images/banner_bg.jpg) no-repeat left bottom;
	margin:0 auto;
	padding:8px 0 0 7px;
}
/*#banner img {
	width:965px;
	height:246px;
	overflow:hidden;
}*/

/*主体css*/
#main {
	width:980px;
	margin:0 auto;
	background: #2B2B2B;
	border-top:4px solid #dedddd;
	border-left:1px solid #121212;
	padding-bottom:5px;

}
#main .sum_dl {/*首页产品图片底大小*/
	width:969px;
	height:116px;
	border-top:1px solid #cecdcd;
	border-bottom:1px solid #e6e4e4;
	background:url(../images/contenttop.gif) repeat-x top #f5f5f5;
	padding:7px 0 0 10px;
	margin-bottom:2px;
}
#main .sum_dl dl {
	width:315px;
	float:left;
	height:330px;
	text-align:center;
}

#main .sum_dl dt{/*首页产品底的大小*/
	width:250px;
	_width:250px;/*IE6*/
	height:250px;
	border:1px solid #cecdcd;
    background:url(../images/dt_bg2.jpg) no-repeat;
	position:relative;
	margin:0 auto;
	margin-bottom:2px;
}
#main .sum_dl dt img  {/*首页产品图片大小*/
	position:absolute;
	top:0px;
	left:1px;
	width:220px;
	height:250px;
	overflow:hidden;
}

#main .sum_dl dd{
	width:230px;
    height:35px;
	line-height:38px;/*FF*/
	*line-height:35px;/*IE7*/
	_line-height:38px;/*IE6*/
	padding:0px 0;
	text-align:center;
}
#product .product_r_b  dt {/*产品底的大小*/
    position:relative;
	width:160px;/*FF*/
	height:160px;/*FF*/
	*width:170px;/*IE7*/
	*height:170px;/*IE7*/
	_width:160px;   /*IE6*/
	_height:160px; /*IE6*/
    text-align:center;
	border: solid #EEE 1px; 
}

#product .product_r_b dt img {/*产品图片大小*/
position: absolute;
top:1px;
left:1px;
width:158px;   /* FF IE7 */
height:158px; /* FF IE7 */
*width:168px;   /* FF IE7 */
*height:168px; /* FF IE7 */
_width:158px; /* IE6 */
_height:158px; /* IE6 */   
}
    


#product .product_r_b dd {/*产品目录上的标题*/
    width:180px;/*FF*/
    height:30px;/*FF*/
	*width:200px;/*IE7*/
	*height:20px;/*IE7*/
	 _width:180px;   /*IE6*/
	 _height:30px; /*IE6*/
	line-height:15px;
	*line-height:10px;
	_line-height:15px;
	text-align:center;
	padding:2px 0PX 2px 0px;
	*padding:2px 0PX 7px 0px;
	_padding:2px 0PX 2px 0px;
}

#main .sum_dl dd a{/*首页目录上的标题a*/
	font-weight:bold;
	font-size:14px;
	color:#000;
	
}
#product .product_r_b dd a {/*产品目录上的标题a*/
	font-weight:bold;
	font-size:11px;
	color:#000;
	
}
#main .sum_dl dd a:hover{/*首页目录上的标题a鼠标经过*/
	font-weight:bold;
	font-size:14px;
    color:#666;
}
#product .product_r_b dd a:hover{/*产品目录上的标题a鼠标经过*/
	font-weight:bold;
	font-size:11px;
	color:#666;
}
#main .sum_dl dd.dd2{/*首页目录的介绍*/
	width:230px;
    height:45px;
    text-align:center;
	color:#000;
	margin:0 auto;
	line-height:13px;
	padding-bottom:1px;
}
#product .product_r_b dd.dd2 {/*产品目录的介绍*/
	width:160px;
    height:44px;
	*width:170px;
    *height:45px;
	_width:160px;   /*IE6*/
	_height:65px; /*IE6*/
   text-align:center;
	color:#000;
	margin:0 auto;
	line-height:15px;
	*line-height:13px;
	 _line-height:15px;
	padding:5px 0PX 9px 0px;
}
#main .sum_dl dd.dd2 a {
	 font-size:13px;

}
#product .product_r_b dd.dd2 a {
	font-size:9px;
	
}
/*底部*/
#foot {
	width:980px;
	height:260px;
	background-color:#1c1c1c;
	margin:0px auto;

}
#foot dl {
	float:left;
	height:245px;
	background:url(../images/line.jpg) no-repeat right center;
}
#foot dl.width1{
	width:262px;
	
}
#foot dl.width2{
	width:700px;
     _width:700px;
	background:none;
}
/*#foot dl.width3{
	width:280px;
	background:none;
}*/
/*#foot dl.width4{
	width:180px;
}*/
#foot dt {
	height:28px;
	line-height:28px;
	font-size:16px;
	color:#fff;
	text-indent:1.5em;
	font-weight:bold;
}
#foot dt a {
	font-size:16px;
	color:#bababa;
}
#foot dd {
	height:20px;
	line-height:20px;
	background:url(../images/ico1.jpg) no-repeat 21px center;
	text-indent:3.5em;
	overflow:hidden;
	color:#909090;
	font-size:11px;
}

#foot dd a {
	font-size:11px;
}
#foot dd.dd3 {
	width:520px;
    text-indent:18em;
	font-size:12px;
	background:none;
}
#foot dd.dd3 a {
	font-size:12px;
	text-decoration:none;
}
#foot dd a {
	color:#ccc;
}
#foot dd a:hover{
	color:#fff;
}
#foot dd.dd4 {
	width:290px;
	height:12px;
	font-size:12px;
	color:#ccc;
	line-height:12px;
	background:none;
}
#foot dd.dd5 {
	width:290px;
	height:20px;
	line-height:20px;
	font-size:12px;
	color:#fff;
	position:relative;
	text-indent:4em;
	background:none;
}
#foot dd.dd5 .dd5_ico {
	position:absolute;
	top:4px;
	left:21px;
	text-indent:0;
}
.foot_text {
	width:980px;
	margin:0px auto;
	line-height:25px;
	background-color:#121212;
	text-indent:3em;
	color:#636363;
	font-size:11px;
	position:relative;
}
.foot_text span {
	position:absolute;
	top:0;
	right:50px;
}
.foot_text a {
	color:#636363;
	font-size:10px;
}
#footer {
	width:980px;
	height:50px;
	background:url(../images/foot_bg.jpg) no-repeat;
	margin:0px auto 0 auto;
}
/******************************产品栏目页*********************************/
#place {
	background-color: #EBEBEB;
	width:979px;
	height:41px;
	line-height:41px;
/*	background:url("/Skin/mayflash//Images/place_bg.gif") repeat-x;*/
	border-left:1px solid #909090;
	margin:0 auto;
	font-size:14px;
	text-indent:4em;
	position:relative;
	color:#8a8a8a;
	z-index:-1;
}
#place a {
	font-size:14px;
	color:#8a8a8a;
}
#place span {
	position:absolute;
	top:9px;
	left:20px;
	width:24px;
	height:23px;
	background:url(../images/ico7.jpg) no-repeat;
}
#product {
	width:966px;
	padding:14px 0 20px 13px;
	background: #f5f5f5;
    margin-bottom:4px;
}
#product .product_l {/*框和右边产品栏的距离*/
	width:140px;
	float:left;
	margin-right:4px;
}
#product .product_l h1 {/*左边列表框的上面*/
	width:140px;
	height:33px;
	line-height:33px;
	border-bottom:1px  solid    #CCC;
	/*background:url(../Images/ico6.png) no-repeat 0px center ;
	background:url(../Images/tit1.jpg) no-repeat;*/
	text-indent:0.3em;
	font-size:16px;
}
#product .product_l_b {/*左边列表框的框*/
	width:140px;
	padding-bottom:2px;
	/*border:1px solid #c7c7c7;*/
	/*background:#fff;*/
	border-top:none;
	text-indent:0.7em;


}
#product .product_l_b li {/*左边列表框的下面*/
	height:28px;
	line-height:28px;
	border-bottom:1px solid #CCC;
	font-weight:bold;
	color:#636363;
}
#product .product_l_b li a {
	font-size:10px;
	color:#333;
}
#product .product_l_b li a:hover {
	background:url(../images/5.png) no-repeat  center ;
	color:#FFF;
}
#product .product_r {/*新闻框的大小*/
	width:820px;
	float:left;
}

#product .product_r h2 {
	height:33px;
	line-height:33px;
	font-size:20px;

}
#product .product_r S {
	height:50px;
	line-height:50px;
}
#product .product_r_b {  /*调栏目框大小的*/
	width:720px;
	*width:770px;
	_width:710px;
	padding:10px 30px 17px 30px;
	*padding:10px 17px 17px 10px;
	_padding:10px 30px 17px 30px;
    border:1px solid #cecece;
	background:#FFF;
}
#product .product_r_b dl {  /*产品间距之间的大小*/
    width:180px;   
    height:360px;
	*width:195px;   /*IE7*/
    *height:285px;
	_height:270px; /*IE6*/
	_width:180px;   /*IE6*/
	float:left;
	text-align:center;
}
.fenye {                  /*产品下面的一条线*/
	width:620px;
	padding-top:5px;
	height:40px;
	line-height:40px;
	text-align:center;
	border-top:1px solid #a1a1a1;
	font-weight:bold;
	margin:0 auto;
}
#product .lmsum {/*新闻页的边框大小*/
	width:800px;
    background:#FFF;
	border:1px solid #cecece;
	padding-top:12px;
}
#product .lmsum  table {
	width:790px;
    margin:0 auto;
	border-collapse:collapse;
	/*position:relative;*/
   
}
#product .lmsum  tr  {
   height:40px;
}

#product .lmsum td {
	text-align:left;
	padding-left: 2px;
    font-size:16px;
	color: #000;
	border:1px solid #c7c7c7;
}
/*#product .lmsum td img{
	width:137px;
}*/
#product .lmsum dl {
	width:760px;
	height:22px;
	padding:6px;
    border-bottom:1px #999 dashed;
	margin:0 auto;
	margin-bottom:10px;
	position:relative;
}
/*#product .lmsum dt {
	width:15px;
	height:10px;
	padding:1px;
	background:url(../Images/01.gif) no-repeat;
	float:left;
}*/
#product .lmsum dd {
	width:750px;
	position:relative;
	line-height:18px;
	}

/*#product .lmsum dd .more {
	text-align:right;
}*/
#product .lmsum dd.dd2 {
	width:444px;
	height:90px;
	line-height:18px;
	float:left;
	margin-left:8px;
	padding-left:10px;
	overflow:hidden;
	margin-bottom:5px;
	margin-top:4px;
}
#product .lmsum dd h5 {
	height:20px;
    position:absolute;
	line-height:30px;
    text-indent:0.5em;
	left:15px;
	font-size:5px;
	}
#product .lmsum dd h5 img {
	position:absolute;
	bottom:2px;
	_bottom:10px;
	left:-15px;
	
}
#product .lmsum dd h5 a {
	height:20px;
	width: 80px;
	position:absolute;
	line-height:30px;
    text-indent:0.5em;
	left:650px;
	bottom:2px;
}
#product .lmsum dd h5 a:hover {
	height:20px;
	position:absolute;
	color:#2492FF;
	line-height:30px;
    text-indent:0.5em;
	left:650px;
	bottom:2px;
}

/*#product .lmsum .pic1 {
	position:absolute;
	top:-1px;
	left:-1px;
	width:2px;
	height:166px;
	background:url(../Images/lmico1.gif) no-repeat;
}
#product .lmsum .pic2 {
	position:absolute;
	top:-1px;
	right:-1px;
	width:2px;
	height:166px;
	background:url(../Images/lmico2.gif) no-repeat;
}*/
/*内容页*/
#product .product_sum {
	width:780px;
	padding-top:10px;
	background:#fff;
	border:1px solid #cecece;
}
#product .product_sum .left_pic {
	width:400px;
	height:400px;
	float:left;
	margin-right:50px;
	padding-left:14px;
}
#product .product_sum .ul_text {
	width:300px;
	float:left;
	margin-top:12px;
}
#product .product_sum .ul_text li {
	height:20px;
	line-height:12px;
	padding:6px 0;
	font-size:14px;
}
#product .product_sum h3 {
	width:300px;
	height:30px;
	line-height:30px;
	border-bottom:2px solid #e60012;
	position:relative;
	margin-top:25px;
}
#product .product_sum h3 span {
	position:absolute;
	top:0px;
	left:0;
	width:180px;
	height:30px;
	background:#e60012;
	color:#fff;
	font-size:14px;
	text-align:center;
	display:block;
}
#product .product_sum .table {
	width:300px;
	border-collapse:collapse;
	margin-top:3px;
}
#product .product_sum .table td {
	height:40px;
	line-height:18px;
	padding:3px 9px;
	border:1px solid #c7c7c7;
}
#product .product_sum .table .t_c {
	text-align:center;
	font-weight:bold;
}
#product .product_sum .product_sum_b {
	width:770px;
	margin:20px auto 0 auto;
	border-top:1px dotted #d5d5d5;
	padding-top:10px;
}
.scrollUl {         /*单个产品页的下面红线*/   
	width:750px;
	height:24px;
	line-height:24px;
	border-bottom:1px solid #e72f3d;
	margin-bottom:10px;
}
.scrollUl li {  /*单个产品框的距离*/
	float:left;
	margin-right:30px;
}
.cont {
	width:710px;
	line-height:18px;
	overflow:hidden;
}
.cont p {
	padding-bottom:15px;
}
.sd01 {
	font-family:MyCustomFont, Arial, sans-serif;
	cursor:pointer;
	height:24px;
	line-height:24px;
	padding:0 3px;
	color: #FFF;
	background:#e60012;
	font-size:17px;
/*	font-weight:bold;*/
}
.sd02 {             /*产品说明红色上的字和间距*/   
	font-family:MyCustomFont, Arial, sans-serif;
	cursor:pointer;
	height:24px;
	line-height:24px;
	padding:0 3px;
	color: #000;
	background:#e6e6e6;
	font-size:17px;
/*	font-weight:bold;*/
}

/*内容页js*/
.photoshow { width:400px; float:left;}
.bigpic { width:400px; height:400px; margin-bottom:2px;}
.thumb { width:400px; height:73px; overflow:hidden; position:relative;}
#leftbtn { width:11px; height:69px; background:url(../images/leftbtn.gif) no-repeat; cursor:pointer; position:absolute; left:0; top:1px;}
#rightbtn { width:11px; height:69px; background:url(../images/rightbtn.gif) no-repeat; cursor:pointer; position:absolute; right:0; top:1px;}
.thumblist { width:380px; height:404px; overflow:hidden; margin:0 auto;}
.democon { width:800%; height:30px;}
.democon div { float:left;}
.thumblist li { float:left; width:73px; text-align:center; height:69px; overflow:hidden;}



/*产品第一页滑动 有字出现*/
.galleryContainer 
{width:969px;
_width:969px;
height:860px;
_height:850px;
background:url(../images/contenttop.gif) repeat top #f5f5f5;
border-top:5px solid #cecdcd;
border-bottom:1px solid #e6e4e4;
padding:20px 0 0 10px;
margin:0 auto;}



.galleryImage 
{background:url(../images/nav_bg2.gif);
width:300px; 
height:260px;
overflow:hidden; 
margin:8px;
_margin:8px ;
float:left;
}

.info    
{margin-left:1px; 
font-family:arial;
margin:8px;}

.info  a h3
{color:#000;}

.info  a p
{color: #666;
font-size:10PX;}

.trans_msg
{filter:alpha(opacity=100,enabled=1) 
revealTrans(duration=.2,transition=1) 
blendtrans(duration=.2);}

/*页面底部产品左右滑动js*/
.area {
	width:979px;
	height:293px;
/*	padding-left:8px;*/
	background:#FFF url(../images/banner_bg1.jpg) no-repeat  center top;
	border-top:1px solid #f1f0f0;
/*	border-bottom:1px solid #cccccc;/*定位边框*/
	position:relative;/*定位的相对定位*/
	}
	
.fmx {
	overflow:hidden;/*是不是有下拉条，还是隐藏内容*/
}
.fmx .LeftBotton {
	position:absolute;/*定位的绝对定位*/
	top:60px;
    left:6px;
	width:13px;
	height:150px;
	background:url(../images/left_ico.gif) no-repeat;
	cursor:pointer;/*鼠标的指针方式，这个为手的指标*/
	
}
.fmx .RightBotton {
	position:absolute;
	top:60px;
	right:6px;
	width:13px;
	height:150px;
	padding-right:12px;
	background:url(../images/right_ico.gif) no-repeat;
	cursor:pointer;
}
.fmx .Cont {
	position:absolute;
	top:60px;
	left:23px;
	width:900px;
	height:150px;
	padding-left:16px;
	float:left;
	overflow:hidden;
}
.fmx .ScrCont {
	position:absolute;/*定位的绝对定位*/
	top:43px;
	left:-1px;
/*	width:10000px;*/
}
.fmx li {
	width:200px;
	height:150px;
	float:left;
	list-style:none;
}
.fmx li img {
	width:180px;
	height:130px;
	overflow:hidden;
}
.fmx li span {
	width:180px;
	line-height:19px;
	line-height:19px;
	text-align:center;
	display:block;
	
}
.fmx #List1_1, .fmx #List2_1 {
	float:left;
}

.Title {
	font-size:15px;
	text-align:center;
	margin:10px;
}
.Info {
	text-align:center;
	line-height:20px;
	border-bottom:1px #CCC inset;
}
.Contents {
	margin:10px;
	line-height:150%;

}

